Subject: Re: mod_auth_mysql
From: "Gerrit P. Haase" <[email-masked]>
To: "Bill McCormick" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Thu, 21 Aug 2003 16:30:44 +0200

Bill schrieb:

>> It is in the binutils package like ld, should be available for every
>> platform, I don't know if this has s.th. to do with POSIX, but it is not

> Right, I found it (obviously)

> I guess what I meant to say was: I don't see this command in Linux (that
> is - it's not listed in the index of my Linux admin book under "nm".) Does
> it go by another name under Linux?

Not that I'm aware of, it should be the same there.  It is use to
extract the symbol names from archives eg. from Perl's Configure script
if nm is available which runs on pretty mcuh platforms.

Maybe it is in the Linux devel book;)

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/